#include "cancelwindow.h"

CancelWindow::CancelWindow( QString cMessage, QWidget *parent ) : QWidget( parent )
{
  setupUi( this );

  cancelMessage->setText( cMessage );

  connect( pbYes, SIGNAL( clicked( bool ) ), this, SIGNAL( clickedYes() ) );
  connect( pbYes, SIGNAL( clicked( bool ) ), this, SLOT( close() ) );
  connect( pbNo, SIGNAL( clicked( bool ) ), this, SIGNAL( clickedNo() ) );
  connect( pbNo, SIGNAL( clicked( bool ) ), this, SLOT( close() ) );
}
